Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags

  | · Introduction · gtext · diagram · gclock · pimage · imgs · config_tablist

- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<gclock> |

`<gclock>` is defined in the Pike Image Module module. Draw an analogue clock that will always show the right time through creative usage of GIF animations.

Attributes |
background_image, delay, time_offset,

Attributes

`background_image`=path
  Set the background image to use.

`delay`
  Set the delay between the frames in the animation.

`time_offset`
  Add or subtract a number of seconds to the actual time.

Example

source code

    <gclock>

result | <gclock>

</dump_if not cookie=rxml-help>